*, html {
	margin:0;
	padding:0;
}
body {
	font: 62.5%/1 Arial, Helvetica, Verdana, Sans-serif; /* 1em = 10px */
	background: #000 url(gfx/body-bg.gif) 0 0 repeat;
	color:#fff;
}
/*--------------------------------------------------------------------  BASICS */

a {
	text-decoration:underline;
	color:#fff;
}
a:hover {
	text-decoration:none;
}

h1, h2, h3, h4 {
	font-family: arial, helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
	line-height: 1;
}
h1 {
	font-size: 1.1em;
	text-align:right;
}
h2 {
	font-size: 2.4em;
	margin-bottom:0.3em;
}
h2 a {
	text-decoration:none;
}
p {
	font: 1.1em/1.3 verdana, arial, sans-serif;
	margin-bottom: 10px;
}
ul {
}
li {
}

dl {
	font: 1.1em/1.6 verdana, arial, sans-serif;
	width: 480px;
	margin-left: 0;
	padding-top: 5px;
}
dt {
	font-weight:bold;
}
dd {
	margin-left: 15px;
	margin-bottom: 15px;
	color: #f2f2f2;
}
img {
	border:0;
}

/*--------------------------------------------------------------------  OXEYE GAMES HEADER */


#oxeye_wrap {
	background: url(gfx/oxeye_header-bg.gif) 0 0 repeat-x;
}

#oxeye_header {
	height: 42px;
	margin: 0 auto;
	width: 934px;
}
#oxeye_header img {
	border:0;
	margin-top:2px;
}
#oxeye_header .link {
	margin-top: 22px;
	float:right;
	color: #333;
}
#oxeye_header .link a {
	color: #333;
}

/*--------------------------------------------------------------------  PROMOTE */

#promote_wrap {
background: url(gfx/promote-bg.jpg) center top no-repeat;
}

#promote {
	height: 137px;
	margin: 0 auto;
	width: 934px;
}

#promote p {
	text-align:center;
	font-size: 14px;
	font-style:italic;
	line-height: 1.3;
	margin-bottom:0;
}
#logo {
	float:left;
	margin-top: 75px;
	margin-left: 59px;
	display:inline;
}

/*--------------------------------------------------------------------  WRAP */

#wrap_wrap {
	background: url(gfx/wrap-bg.gif) center 0 no-repeat;
}

#wrap {
	margin: 0 auto;
	width: 934px;
}

/*--------------------------------------------------------------------  MAIN STRUCTURE */

#left_wrap {
	width: 179px;
	float:left;
	margin-top: 0;
	padding-top: 19px;
}
#center_wrap {
	float:left;
	margin-left: 4px;
	width: 568px;
	background: url(gfx/center_box-bg.gif) 0 0 repeat-y;
}
#right_wrap {
	float:right;
	width: 179px;
	margin-top: 0;
	padding-top: 19px;
}

/*--------------------------------------------------------------------  LEFT_BOX */

.left_box_wrap {
	background: url(gfx/left_box-bottom-bg.gif) 0 bottom no-repeat;
	padding-bottom: 18px;
	margin-bottom: 14px;
}

.left_box {
	background: url(gfx/left_box-top-bg.gif) 0 0 no-repeat;
	padding: 15px 0px 0 29px;
}


/*--------------------------------------------------------------------  SUBNAV */

.subnav_wrap {
	height: 38px;
}

.subnav_wrap ul {
	list-style:none;
}
.subnav {
	width: 186px;
	height:20px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 7px;
}
.subnav_3 {
	width: 279px;
	height:20px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 7px;
}

.subnav_wrap li {
	float:left;
}
.subnav_wrap a {
	font: 11px/19px arial,helvetica,sans-serif;
	float:left;
	width: 93px;
	height: 19px;
	padding-top:1px;
	text-align:center;
	text-decoration:none;
	background: url(gfx/subnav-bg.gif) 0 0 no-repeat;
}
.subnav_wrap a.sel {
	background: url(gfx/subnav-bg.gif) 0 -20px no-repeat;
}
.subnav_wrap a.sel:hover {
	background: url(gfx/subnav-bg.gif) 0 -20px no-repeat;
}
.subnav_wrap a:hover {
	background: url(gfx/subnav-bg.gif) 0 -40px no-repeat;
}


/*--------------------------------------------------------------------  CONTENT */

.center_box {
	background: url(gfx/center_wrap-top-bg.gif) 0 0 no-repeat;
	padding: 0 14px 0 14px;
}

.links {
	margin: 8px 0 0 0;
	text-align:right;
	font: 1.1em/1 arial,helvetica,sans-serif;
}
.center_links {
	margin: 8px 0 0 0;
	text-align:center;
	font: 1.1em/1 arial,helvetica,sans-serif;
}
.divide {
	margin: 0 5px;
}

.col1 {
	width: 165px;
	margin-left:3px;
	float:left;
}
.col2 {
	width: 340px;
	float:right;
	text-align:left;
}

.content_box {
	background: url(gfx/center-divider.gif) 0 bottom no-repeat;
	padding: 10px 10px 15px 10px;
}

.main_content {
	width: 480px;
	margin-left: 20px;
}

/*--------------------------------------------------------------------  FEATURED UNIT */

.featured_unit {
	background: url(gfx/center-divider.gif) 0 bottom no-repeat;
	padding: 0 10px 15px 10px;
	clear:both;
}

.featured_unit_name {
	margin-left:5px;
}

.featured_unit .title {
	font-size: 1.1em;
	line-height:1;
	margin-top:10px;
	margin-bottom:2px;
}
.featured_unit p {
	margin-left:5px;
}

.all {
	margin-top:10px;
}
p.title  {
	margin:0;
}

#single {
	margin-top: 10px;
}
#single .image {
	text-align:center;
}

.unit_in_action img {
	margin-right: 15px;
	float:left;
	margin-top: 5px;
	border:1px solid #97b1c1;
}
.unit_in_action img.last {
	margin-right:0;
}

/*--------------------------------------------------------------------  NEWS */

.news {
	background: url(gfx/center-divider.gif) 0 bottom no-repeat;
	padding: 10px 10px 15px 10px;
}

.news_item .meta {
	color: #9fb1ea;
	margin-bottom: 1em;
}
.news_item {
	background: url(gfx/center_small-divider.gif) 0 bottom no-repeat;
	padding-bottom: 15px;
	margin-bottom: 10px;
}
.news_item h2 {
	margin-bottom:0;
}


/*--------------------------------------------------------------------  SCREENSHOTS */

.screenshot_thumb {
	border: 1px solid #97b1c1;
	margin: 10px 10px 10px 0;
	float:left;
	display:inline;
}

/*--------------------------------------------------------------------  RIGHT_BOX */

.right_box_wrap {
	background: url(gfx/right_box-bottom-bg.gif) 0 bottom no-repeat;
	padding-bottom: 18px;
	margin-bottom: 14px;
}

.right_box {
	background: url(gfx/right_box-top-bg.gif) 0 0 no-repeat;
	padding: 13px 0 0 4px;
}

.rows {
	padding:15px 0 0 0;
}

.social {
	margin-left: 20px;
	margin-top: 10px;
	
}

.social img {
	vertical-align: bottom;

}

.social a { 
	text-decoration: none;
	font-size: 12px;
	margin-bottom: 20px;
	font-weight: bold;
	}

.social a #appinfo {
	margin-left: 5px;
	color: #999999;
	font-size: 12px;
}


/*--------------------------------------------------------------------  MAINNAV */

.btn {
	list-style:none;
	text-align:center;
}
.btn li {
	width: 141px;
	height: 31px;
}
.btn a.sel {
	background: url(gfx/mainnav-bg.gif) 0 -31px no-repeat;
}
.btn a.sel:hover {
	background: url(gfx/mainnav-bg.gif) 0 -31px no-repeat;
}
.btn a {
	background: url(gfx/mainnav-bg.gif) 0 0 no-repeat;
	display:block;
	width: 141px;
	height: 31px;
	font: 14px/31px Arial, helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
}
.btn a:hover {
	background: url(gfx/mainnav-bg.gif) 0 -62px no-repeat;
}

/*--------------------------------------------------------------------  PROMOTE SCREENS */

.promote_screen_large {
	background: url(gfx/promote_screen_large-bg.gif) 0 0 no-repeat;
	padding: 3px;
	width: 143px;
}

.promote_screen_small {
	background: url(gfx/promote_screen_small-bg.gif) 0 0 no-repeat;
	padding: 3px;
	width: 42px;
	float:left;
	margin-right:2px;
}
.txt_more {
	text-align:center;
	clear:both;
	font: 1.1em/1.3 verdana, arial, sans-serif;
	margin: 0 23px 3px 0;
	padding-top: 0px;
}

/*--------------------------------------------------------------------  HIGHSCORES */

.highscore {
	width: 116px;
	height: 30px;
	margin-bottom: 3px;
	padding-left: 40px;
	padding-top: 3px;
	text-align:center;
}
.highscore .name {
	margin-bottom: 2px;
	
	font: 12px/1 Arial, helvetica, sans-serif;
	font-weight:bold;
}
.highscore .score {
	font: 10px/1 Arial, helvetica, sans-serif;
}
#highscore_normal {
	background: url(gfx/highscore_normal_bg.gif) 0 0 no-repeat;
}
#highscore_rush {
	background: url(gfx/highscore_rush_bg.gif) 0 0 no-repeat;
}
#highscore_insane {
	background: url(gfx/highscore_insane_bg.gif) 0 0 no-repeat;
}
#highscore_wave {
	background: url(gfx/highscore_wave_bg.gif) 0 0 no-repeat;
}
#highscore_total {
	background: url(gfx/highscore_total_bg.gif) 0 0 no-repeat;
}
#highscore_planet1 {
	background: url(gfx/highscore_planet1_bg.gif) 0 0 no-repeat;
}
#highscore_planet2 {
	background: url(gfx/highscore_planet2_bg.gif) 0 0 no-repeat;
}
#highscore_planet3 {
	background: url(gfx/highscore_planet3_bg.gif) 0 0 no-repeat;
}


/*--------------------------------------------------------------------  FRONT_PAGE */

.front_page {
	clear:both;
	margin: 10px;
	margin-top:2px;
	background: url(gfx/center-divider.gif) 0 bottom no-repeat;
}

.front_page .s1 {
	float:left;
	width:360px;
	margin-top: 8px;
}
.s1 img {
	border:0;
}

.s2 {
	float:right;
	width: 160px;
	heigth: 120px;
}
.s3 {
	clear:both;
	text-align:center;
	float:left;
	width: 55%;
}
.s4 {
	text-align:center;
	float:right;
	width: 45%;
	margin-bottom: 10px;
}

.promote_screen_links {
	text-align:right;
	width: 335px;
	font: 1.1em/1.3 verdana, arial, sans-serif;
	padding-bottom: 10px;
}

.promote_screen_medium {
	background: url(gfx/promote_screen_medium-bg.gif) 0 0 no-repeat;
	width: 100px;
	height: 74px;
	margin: 5px 10px 0 0;
	padding: 3px;
	float:left;
}


/*--------------------------------------------------------------------  NEWSLETTER SIGNUP */

#newsletter {
	padding-top:10px;
	height: 40px;
}
#newsletter p {
	text-align:center;
	font: 14px/1 Arial, Helvetica, sans-serif;
}

form {
	text-align:center;
}
input.txt {
	width: 378px;
	height: 16px;
	padding: 5px 5px 4px 5px;
	font: 12px/1 Arial,helvetica,sans-serif;
	border:0;
	background: url(gfx/newsletter-bg.gif) 0 0 no-repeat;
	color: #fff;
	text-align:center;
}
input.submit {
	font: 10px/1 Arial, Helvetica, sans-serif;
	color:#fff;
	background:none;
	border:0;
	padding: 3px;
}

/*--------------------------------------------------------------------  FOOTER */

#footer_wrap {
	clear:both;
	background: url(gfx/footer-bg.jpg) center 0 no-repeat;
	height: 239px;
}
#footer {
	clear:both;
	width: 520px;
	margin: 0 auto;
}

#site_info {
	margin-left: 250px;
	padding-top: 70px;
}

/*--------------------------------------------------------------------  MISC */

.clearfix {
	clear:both;
	font-size:0.00001px;
}
.first {
	margin-top:0;
}
.last {
	margin-right:0;
}



/*--------------------------------------------------------------------  TEMP */

textarea {
	width:80%;
}

/*--------------------------------------------------------------------  IMAGES */

.img-right {
	float:right;
	margin-left: 12px;
	margin-bottom: 5px;
	padding:3px;
	background: url(gfx/post-img.gif) 0 0 no-repeat;
}
.img-left {
	float:left;
	margin-right: 12px;
	margin-bottom: 5px;
	padding:3px;
	background: url(gfx/post-img.gif) 0 0 no-repeat;
}